<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="il nostro obiettivo è quello di riuscire ad avviare e mantenere uno spazio di co-working innovativo e accessibile." />
  <meta name="author" content="la nassa" />
  <title>coworking | la nassa</title>

  <!-- Facebook Meta Tags -->
  <meta property="og:url" content="https://lanassa.net/coworking.html">
  <meta property="og:type" content="website">
  <meta property="og:title" content="coworking | la nassa">
  <meta property="og:description" content="il nostro obiettivo è quello di riuscire ad avviare e mantenere uno spazio di co-working innovativo e accessibile." />
  <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
  <meta property="og:image:alt" content="logo dell'associazione la nassa">

  <!-- Twitter Meta Tags -->
  <meta name="twitter:card" content="summary">
  <meta property="twitter:domain" content="lanassa.net">
  <meta property="twitter:url" content="https://lanassa.net/coworking.html">
  <meta name="twitter:title" content="coworking | la nassa">
  <meta name="twitter:description" content="il nostro obiettivo è quello di riuscire ad avviare e mantenere uno spazio di co-working innovativo e accessibile." />
  <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
  <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

  <!-- Icon on the browser and different devices -->
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">
  <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">

  <!-- FontAwesome -->
  <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
  <!-- Core theme CSS (includes Bootstrap)-->
  <link href="css/styles.css" rel="stylesheet" />
  <link href="css/nassa.css" rel="stylesheet" />
</head>

<body id="page-top">
  <!-- Navigation-->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale.svg"></a>
      <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
          <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
          <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
          <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
        </ul>
      </div>
    </div>
  </nav>


  <!-- CORSI e WORKSHOP-->

  <section class="top-space">&nbsp;</section>

  <section class="manifest-section white-section" id="part1">
    <hr />
    <div class="container my-0">
      <div class="col-lg-8 col-12 mx-auto pb-5">
        <h1 class="nassa-title text-center my-4 py-2">co-working a venezia</h1>
        <p class="nassa-text mb-4 serious lowercase">
          <b>Vogliamo aprire uno spazio fisico di co-working a Venezia.</b><br>

          Ne esistono già, sì, ma non hanno le caratteristiche che noi stiamo cercando.
          La nostra idea è di creare uno spazio di aggregazione lavorativa e sociale a venezia in cui persone possano non solo lavorare,
          ma anche condividere idee, pensieri, esperienze e far parte di una comunità attiva.
          I partecipanti possono attivamente contribuire a dare la forma allo spazio e alla direzione futura.<br>

          <b>Essendo l'associazione di promozione sociale, lo scopo dello spazio non è di generare profitto,
            ma di creare e gestire uno spazio accessibile per chi ne ha bisogno.</b><br>

            La nostra associazione vuole supportare questa comunità su 3 fronti:
          </p>
          <ul class="nassa-text mb-4 serious lowercase">
              <li>con lo spazio di co-working,</li>
              <li>con un'offerta formativa di corsi e workshop interattivi su temi digitali come la programmazione software
            e hardware, lo sviluppo web, l'elaborazione grafica (con la speranza di ampliare il repertorio su altri temi),</li>
              <li>con lo sviluppo di progetti pratici relativi al territorio.</li>
            </ul>
          <p class="nassa-text mb-4 serious lowercase">
            siamo alla ricerca dello spazio fisico adatto, il progetto è sul nascere,
            le cose possono cambiare (anche grazie al tuo feedback o alle tue idee)
        </p>
        <div class="row">
          <div class="col-12 text-center my-4">
            <p class="nassa-text serious lowercase">
              sei interessato allo spazio o conosci uno spazio che potrebbe fare al caso nostro?
            </p>
            <p class="nassa-text serious lowercase">
              scrivici
              <a class="text-black nassa-text" href="mailto:coworking@lanassa.net">una mail</a>,
              <a class="text-black nassa-text" href="facebook.com/lanassa.ve">via facebook</a> o
              <a class="text-black nassa-text" href="https://www.instagram.com/lanassa.ve/">via instagram</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
  <div id='nassa-footer-space'></div>

  <!-- Footer -->
  <section class="p-2 bg-gray">
    <div class="px-4">
      <hr />
    </div>
    <div class="container" id="nassa_footer">

    </div>
  </section>

  <script>
    fetch('/footer.html')
    .then(response => response.text())
    .then(html => {
      // Insert the HTML into the div
      document.getElementById('nassa_footer').innerHTML = html;
    })
    .catch(error => console.warn(error));
  </script>

  <!-- Bootstrap core JS-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
  <!-- Third party plugin JS-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
  <!-- Core theme JS-->
  <script src="js/scripts.js"></script>

</body>

</html>
